.basket-ped, .page-body-ped .gphoto{
-webkit-transition: All 0.3s ease;
    -moz-transition: All 0.3s ease;
    -o-transition: All 0.3s ease;
    -ms-transition: All 0.3s ease;
    transition: All 0.3s ease;
}

body {
    font-family:"Trebuchet MS","Helvetica Neue",Helvetica,Arial,sans-serif!important; padding-top: 100px;
}

.header_ped_active {
    position: fixed;
    width: calc(100vw - 17px);
    background: #fff;
    z-index: 9999;
    height: 100px;
top: 0;
}

.catalog .catalog-item img {display: none!important}

.page-body-ped .gphoto {max-width: 450px; border-radius: 12px; border: 1px solid #E2E4E5}
.page-body-ped .gphoto:hover {border: 1px solid #18A964}

#casing {padding: 0!important}

#shopMenu li a {
    text-decoration: none!important;
    text-transform: revert!important;
}

.pic_menu_ped #cart-block {display: none}
#cart-block-r #cart-empty {display: none}

.header_ped{
    display: flex;
    max-width: 1170px;
    margin: 0 auto;
    padding: 20px 0 16px;
}

.content-ped{
    max-width: 1170px;
    margin: 0 auto;
}

.menu_ped{
    flex-basis: 100%;
    display: flex;
    justify-content: center;
    padding: 10px 0 0 0;
}

.pic_menu_ped {
   flex-basis: 80px;
   justify-content: flex-end;
   padding: 8px 0 0 0;
cursor: pointer;
}


.blocks_cop1 h3 {
    font-size: 38px;
    line-height: 60px;
    padding: 25px 0 25px 15px;
    font-weight: 600;
    color: #173B51;
}


.auto_chet h2 {border: 0!important}

.pic_car_ped {
width: 45px;
height: 40px;
background: url(/dz_new/images/icon_cart_ped.png) no-repeat top -4px left;
position: relative;
}

.blocks_cop {
display: flex;
max-width: 1170px;
margin: 45px auto 0;
}

.blocks_cop img {
width: 350px;
    margin: 25px 0 0 25px;
}

.pic_car_ped a {
    color: #fff;
    text-align: center;
    font-size: 12px;
}

.pic_car_ped_number {
position: absolute;
    top: -1px;
    right: -4px;
    line-height: 20px;
    width: 20px;
    height: 20px;
    background: #222;
    color: #fff;
    text-align: center;
    border-radius: 50px;
    font-size: 12px;
}

#shopMenu li {
    text-transform: unset!important;
}

#shopMenu li a { 
    color: #173B51!important;
    font-size: 18px;
    padding: 0 15px;
}

#shopMenu li a:hover{text-decoration: underline!important;}
#shopMenu {margin: 5px auto 0!important;}

.content-ped h1 {
    font-size: 42px;
    font-weight: 900;
    line-height: 50px;
    padding: 35px 0 15px;
}

.pic_car_ped a {
height: 50px;
width: 50px;
}

.reit-ped {
display: flex;
margin-bottom: 25px;
}

.reit-ped-1 {
flex-basis: 150px;
}

.reit-ped-2 {
padding: 5px 10px;
}

.cont-ped {
display: flex;
}

.basket-ped {
    background: #18A964;
    color: #fff;
    border-radius: 12px;
    text-align: center;
    padding: 0px 85px;
    font-size: 22px;
    cursor: pointer;
    line-height: 70px;
    margin: 25px 0;
    width: 290px;
}

.basket-ped:hover {background: #107444;}

.icon-cart-ped {
    background: url(/dz_new/images/icon_ped.png) no-repeat top -273px left;
    height: 40px;
    width: 40px;
    display: inline-block;
    position: relative;
    top: 3px;
}

.newprice-ped {
/*color: #173B51!important;*/
font-size: 42px;
}

.info-ped{padding: 0 0 0 50px;}

.price-ped-s {
    font-size: 32px;
    position: relative;
    top: -15px;
    color: #787E81;
    padding: 0 0 0 10px;
}

.hleb-ped {padding: 15px 0 0 15px}

.hleb-ped a {
color: #132F40;
padding: 0 15px;
}

.hleb-ped span span:first-child a {padding-left: 0!important;}

.i-ped-1, .i-ped-2, .i-ped-3, .i-ped-4 {
padding: 2px 2px 2px 30px;
margin: 14px 0;
}

.i-ped-1 {background: url(/dz_new/images/icon_ped.png) no-repeat top -113px left -9px;}
.i-ped-2 {background: url(/dz_new/images/icon_ped.png) no-repeat top -155px left -9px;}
.i-ped-3 {background: url(/dz_new/images/icon_ped.png) no-repeat top -197px left -9px;}
.i-ped-4 {background: url(/dz_new/images/icon_ped.png) no-repeat top -240px left -9px;}

.shop-tabs li.postRest1, .shop-tabs a {
color: #173B51!important;
padding: 0px;
font-size: 22px;
font-weight: 600;
}

.shop-tabs li.postRest1 {border-bottom: 2px solid #18A964!important;}
.shop-tabs li:hover {border-bottom: 2px solid #18A964!important;}

.shop-tabs li {margin-right: 20px;}

.shop-tabs li a {padding: 0!important}

.module-shop .shop-tabs li.postRest1 a {
color: #18A964!important;
    font-size: 22px;
    font-weight: 600;
    padding: 0;
}

.com-sp {
    color: #787E81;
    position: relative;
    font-size: 16px;
    top: -8px;
}

.module-shop .shop-tabs li a:hover{text-decoration: none!important;}

.shop-tabs li, .module-shop .shop-tabs {border: 0!important}

.kak_rabotaet h2 {
font-weight: 400;
    border: 0;
    margin: 15px 0 30px;
    font-size: 30px;
}

.kak_rabotaet_cet {
    background: #E7F6EF;
    border-radius: 12px;
    color: #18A964;
    font-weight: bold;
    padding: 10px 18px;
}

.kak_rabotaet_flex {
display: flex;
margin: 25px 0 25px 0;
}

.kak_rabotaet_flex_1 {}

.kak_rabotaet_flex_1 div{
border-radius: 50%;
    background: #FCEAD6;
    color: #F59629;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 28px;
    font-weight: bold;
margin-right: 15px;
}

.kak_rabotaet_flex p {
    font-size: 18px;
    padding: 0;
    margin: 0;
    line-height: 26px;
}

.kak_rabotaet_flex li {
color: #F59629;
list-style: disc;
}

.kak_rabotaet_flex_p_50 {line-height: 50px!important}

.kak_rabotaet_flex li span {color: #222;}

.kak_rabotaet_flex ul, .shop-info ul {padding: 0 0 0 20px;}

.shop-info h3 {
background: #E7F6EF;
    color: #31B073;
    border-radius: 8px;
    margin: 5px 0;
    padding: 15px;
    font-size: 16px;
    font-weight: 600;
}

.shop-info ul li {
    list-style-type: none;
    background: url(/dz_new/images/marker.png) no-repeat left top 6px;
    padding: 0 0 0 17px;
    color: #173B51;
}

.link-path {
padding: 15px 0;
}

.chek-block-item {font-size: 21px;}
.chek-block-item span {color: #173B51!important}

.mail_ped {
background: url(/dz_new/images/mail_ped.png) no-repeat bottom right;
}

.mail_ped p {
font-size: 22px;
    border: 1px solid #E2E4E5;
    border-radius: 12px;
    padding: 30px 40px;
    font-weight: 600;
    line-height: 30px;
}

.mail_ped p span {color: #F59629}

.auto_chet {
background: url(/dz_new/images/auto1_ped.png) no-repeat bottom left;
position: relative;
border: 1px solid #E2E4E5;
border-radius: 12px;
padding: 0 35px 35px 45px;
margin: 25px 0;
}

.auto_chet h2 {
font-weight: 400;
    border: 0;
    padding: 25px 0 25px 0;
    font-size: 32px;
}

.auto_chet_flex {
display: flex;
font-size: 18px;
}

.auto_chet_flex div div, .do_block_flex1 div, .do_block_flex2 div {line-height: 35px; font-size: 18px;}

.auto_chet_flex_1 {margin: 0 30px 0 110px;}

.auto_chet_ab{
height: 109px;
    width: 200px;
    position: absolute;
    background: url(/dz_new/images/auto2_ped.png) no-repeat bottom left;
    right: 0;
    top: 0;
}

.do_block_flex{
display: flex;
}

.do_block_flex1 {
background: url(/dz_new/images/b1_ped.png) no-repeat bottom left;
    position: relative;
    border: 1px solid #E2E4E5;
    border-radius: 12px;
    padding: 0 35px 125px 45px;
    margin: 5px 0 15px;
    flex-basis: 50%;
    margin-right: 13px;
}

.do_block_flex2 {
background: url(/dz_new/images/b2_ped.png) no-repeat bottom left;
    position: relative;
    border: 1px solid #E2E4E5;
    border-radius: 12px;
    padding: 0 35px 125px 45px;
    margin: 5px 0 15px;
flex-basis: 50%;
margin-left: 13px;
}

.do_block_flex1 h3, .do_block_flex2 h3 {
font-weight: bold;
    font-size: 24px;
    color: #173B51;
    margin: 27px 0;
}

.do_block_flex2 p {
font-size: 14px;
margin: 2px 0 10px 18px;
}

.footer {
background: #eee;
padding: 0 0 50px 0;
margin: 25px 0 0 0;
}

.otziv {
margin: 0 auto;
max-width: 1200px;
}

.ot_slider {
background: #fff;
}

.otziv h3 {
font-size: 38px;
    line-height: 70px;
    padding: 25px 0 25px 15px;
    font-weight: 600;
    color: #173B51;
}

.autoplay {display: flex;}

.ot_slider {
margin: 0 15px;
padding: 25px;
border-radius: 12px; 
}

.slick-dots {bottom: -45px!important}

.slick-dots li button:before {color: #DE7600!important; font-size: 10px!important}

.slick-prev:before, .slick-next:before {color: #999!important; font-size: 35px!important;}

.ot_slider strong {font-size: 22px;}

.o2 {
font-size: 14px;
margin: 10px 0;
color: #444;
}

.o2 span {color: #999;}

.o3 {
font-size: 18px;
color: #444;
line-height: 26px;
}

.o3 mark, mark {background: #18A964; color: #fff}

.o1 {display: flex;}

.o1 img {margin: 0 5px 0 15px;}
.o1 span {font-size: 14px;}

.footer_help {
border-bottom: 1px solid #E2E4E5;
}

.footer_help_cont {
margin: 0 auto; 
max-width: 1170px;
}

.footer_help_block {
background: #F59629;
    color: #fff;
    border-radius: 12px;
    padding: 25px 25px 35px 320px;
    margin: 100px 0;
    position: relative;
}

.footer_help_block h3 {
font-size: 28px;
font-weight: 600;
padding: 5px 0 15px;
}

.fb1_ped {
font-size: 18px;
font-weight: 200;
line-height: 34px;
}

.fb1_ped span {color: #132F40; font-weight: bold}

.f_img_ped {
    width: 236px;
    height: 228px;
    position: absolute;
    left: 50px;
    top: -30px;
    background: url(/dz_new/images/help_ped.png) no-repeat bottom left;
}

.foot_bot {
margin: 0 auto; 
max-width: 1170px;
padding: 50px 0;
}

.f_menu ul {
display: flex;
margin: 0;
padding: 0;
}

.f_menu ul li {
margin: 0;
padding: 0;
list-style-type: none;
}

.f_menu li a {
    color: #173B51!important;
    font-size: 18px;
    padding: 0 15px;
}

.f_menu li a {
    text-decoration: none!important;
    text-transform: revert!important;
}

.f_menu li a:hover {
    text-decoration: underline!important;
}

.f_block_inf {
margin: 0 auto;
max-width: 1170px;
display: flex;
}

.f_block_inf div{
flex-basis: 25%;
}

.f_block_inf h4, .plat_ped_fl h4 {
color: #999;
    margin: -10px 0 -10px 0;
    padding: 0;
    font-size: 14px!important;
}


}

.f_block_inf p {
font-size: 16px;
}

.f_block_inf p span {color: #F59629}

.f_menu li:first-child a {padding-left: 0}

.plat_ped {
display: flex;
margin: 25px auto 40px;
width: 1170px;
}

.plat_ped_fl {flex-basis: 50%;}

.plat_ped_img {position: relative; top: -1px;}

.ygg {margin-top: 10px;}

.plat_ped_fl0 {display: flex}
.plat_ped_fl0 div {font-size: 16px;}
.plat_ped_fl0 .i-ped-4 {margin-left: 25px;}

.foot_bom {background: #eee}

.foot_bom_cont {
margin: 0 auto;
    max-width: 1170px;
    padding: 50px 0 40px;
}

.foot_bom_cont_flex {
    display: flex;
    color: #767676;
    font-size: 14px;
    line-height: 25px;
}

.foot_bom_cont_flex img {margin-right: 10px; }

.foot_bom_copy img {float: left; margin-right: 5px}

.foot_bom_copy {
    margin: 20px 0 0 26px;
    font-size: 12px;
    color: #767676;
    line-height: 26px;
}

.do_block_flex2 a {font-size: 14px; color: #444}
.gphotoDnTp {width: 100%;}

.basket-ped-sb {
padding: 0;
text-decoration: none!important;
margin: 40px 0 0 0;
}

.gghe {text-decoration: none!important;}

.n-block #cart-empty {display: none}

.n-block {
border: 1px solid #E2E4E5; 
border-radius: 12px;
margin: 0 0 25px 0;
}

.n-block-title {
background: #F9F9F9;
    border-bottom: 1px solid #E2E4E5;
    border-radius: 12px 12px 0 0;
    font-weight: 800;
    font-size: 24px;
    padding: 16px 20px;
text-align: left;
position: relative;
}

.n-block-title img {
position: absolute;
top: 9px;
    right: 15px;
}

.n-block-title span {
font-size: 14px;
    position: relative;
    top: -7px;
    color: #999;
}

.n-block-cont {
text-align: left!important; font-weight: 200!important; display: block;font-size: 17px;
    padding: 5px 20px;
}
.n-block-cont span {float: right; font-weight: 600}
.n-block-cont strike {display: none}
.basketorder {font-weight: 600; color: #18A964; font-size: 16px;}
.basketclear {font-weight: 600; float: right; color: #EC6446; font-size: 16px;}
.n-block-pd {margin: 15px 0 5px;}

.disc-info {
background: #F59629;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 20px;
    margin: 17px 3px 3px;
    text-align: left;
    font-style: normal!important;
    border-radius: 12px;
}

.n-block-pd-con {padding: 15px 20px;}

.n-block-kak-kup1 {
background: url(/dz_new/images/p-icon2.png) no-repeat top 5px left -1px;
    padding: 5px 0 5px 35px;
    line-height: 18px;
    font-size: 16px;
    height: 56px;
}

.n-block-kak-kup2 {
background: url(/dz_new/images/p-icon2.png) no-repeat top -48px left -1px;
    padding: 5px 0 5px 35px;
    line-height: 18px;
    font-size: 16px;
    height: 56px;
}

.n-block-kak-kup3 {
background: url(/dz_new/images/p-icon2.png) no-repeat top -101px left -1px;
    padding: 5px 0 5px 35px;
    line-height: 18px;
    font-size: 16px;
    height: 56px;
}

.n-block-kak-kup4 {
background: url(/dz_new/images/p-icon2.png) no-repeat top -152px left -1px;
    padding: 5px 0 5px 35px;
    line-height: 32px;
    font-size: 16px;
    margin-top: 5px;
    height: 56px;
}

.n-block-file {
background: url(/dz_new/images/p-icon3.png) no-repeat top 10px left -1px;
    padding: 5px 0 5px 35px;
    font-size: 16px;
}

.n-block-file ul {
margin: 5px 0 0 18px;
padding: 0; 
}

.n-block-file ul li {
list-style: disc;
color: #F59629;
padding: 2px 0;
}

.n-block-file ul li span {color: #173B51; margin-left: -5px}

.freme-video {
margin: 0 3px 3px 3px;
    border-radius: 12px;
    height: 140px;
    overflow: hidden;
}

.n-block-con {font-size: 14px;}

.n-block-con1 {
background: url(/dz_new/images/p-icon4.png) no-repeat top 2px left -1px;
    padding: 5px 0 5px 30px;
    line-height: 22px;
    font-size: 18px;
    height: 32px;
}

.n-block-con2 {
background: url(/dz_new/images/p-icon4.png) no-repeat top -29px left -1px;
    padding: 5px 0 5px 30px;
    line-height: 22px;
    font-size: 18px;
    height: 58px;
    margin-top: 4px;
}

.n-block-con2 span {font-size: 14px; color: #888; display: block}

.n-block-cvet {
    border: 1px solid #F59629;
    border-radius: 12px;
    margin: 0 0 25px 0;
}

.n-block-pd-garant {padding: 15px 20px;}

.pd-garant img {float: left; padding: 0 10px 0 0; margin: -3px 0 0 -2px}
.pd-garant span {
display: block;
padding: 36px 0;
}
.pd-garant {font-size: 18px;}
.n-block-pd-garant {font-size: 14px;}

.n-block-pd-garant b {font-size: 16px;}

.n-block-pd-garant ul {
margin: 12px 0 12px 18px;
padding: 0;
}

.n-block-pd-garant ul li {
list-style-image: url('/dz_new/images/p-icon6.png');
}

.n-block-user {
padding: 15px 20px;
font-size: 14px;
color: #E2E4E5;
text-align: center;
}

.n-block-user a {color: #F59629;}

.n-block-title2 {
    background: #F9F9F9;
    border-bottom: 1px solid #E2E4E5;
    border-radius: 12px 12px 0 0;
    padding: 16px 20px;
    text-align: left;
    position: relative;
}

.fgy {
float: left;
    display: contents;
    font-size: 14px;
}

.fgy a{font-size: 14px;}

.n-block-title2 img {float: left; position: relative; margin: 5px 15px 0 0}

.ghwbb {width: 37px; height: 37px; border-radius: 50%;}

.cart-h1 {
font-weight: 800;
    font-size: 40px;
    padding: 16px 0;
    text-align: left;
    line-height: 40px;
    position: relative;
    margin: -20px 0 10px 0;
color: #173B51
}

.cart-notice .order_notice {
border: 0!important;
    background: url(/dz_new/images/cart1.png) no-repeat top left;
    height: 64px;
    color: #fff;
    border-radius: 12px;
display: flex;
margin: 0 0 20px 0;
}

.cart-notice .order_notice li:last-child {display: none}

.cart-notice .order_notice li:first-child {
max-width: 300px;
    margin: 1px 15px 0 0;
}

.cart-notice .order_notice li a {
color: #000;
    background: #fff;
    padding: 8px 20px;
    border-radius: 5px;
    margin: 6px 0 0 0;
    display: inline-block;
}

#order-table .pageinvoices {padding-bottom: 0;}
#order-table .order-item-sum, #order-table .order-item-nom {display: none}
#order-table .order-head {display: none}
#order-table .order-item-name a {color: #173B51; font-size: 18px;padding: 15px 5px;}

#order-table .order-item-price {
color: #173B51;
    font-size: 24px;
    text-align: center;
    width: 150px;
}

#order-table .order-item-cnt {text-align: center}
#order-table .order-item-cnt input {
    border: 2px solid #E2E4E5;
    color: #787E81;
    width: 50px;
    text-align: center;
}

#order-table .order-total {display: none}
.chek-block {margin: 25px 0 35px 0!important;}

#order-but-recalc {
background: #18A964!important;
    color: #fff!important;
    margin: 5px 0 0 0!important;
    position: relative;
    right: -92px;
}

#order-field-3-block, #order-field-4-block, #order-field-5-block , #order-field-6-block  {float: left; width: 50%}

#order-field-3-block input , #order-field-4-block input , 
#order-field-5-block input , #order-field-6-block input ,
#order-field-7-block input {
padding: 15px!important;
    font-size: 17px;
    border: 2px solid #A2B1B9!important;
background: url(/dz_new/images/cart2.png) no-repeat top 16px right 15px;
}

#order-field-5-block input, #order-field-7-block input, #order-field-4-block input {background: none}

#order-field-3-block focus, #order-field-4-block focus, 
#order-field-5-block focus, #order-field-6-block focus,
#order-field-7-block focus{
border: 2px solid #A2B1B9!important;
}

#order-field-7-block {clear: left: width: 100%;}
#order-field-7-block input {width: calc(100% - 32px);}

.fgo .order-info, .fgo h2 {display: none}

.cart-h2 {
display: block;
font-size: 28px!important;
    color: #173B51;
    font-weight: 600;
}

.fgo #checkout-form .label {
font-weight: 200!important;
    padding: 0 15px;
    color: #787E81!important;
}


.fgo #order-button, form input[value="Оплатить"] {
background: #18A964!important;
    color: #fff!important;
    border-radius: 12px!important;
    padding: 0px 85px!important;
    font-size: 22px!important;
    cursor: pointer;
    line-height: 70px!important;
    margin: 25px 0!important;
}


#order-submit {
    text-align: left!important;
    margin: 0!important;
}

.fgo #order-button:hover, form input[value="Оплатить"]:hover {background: #12804B!important;}

.order-item-del {
text-align: center;
    font-size: 14px;
    color: #999;
}

.body-oplata .order-item-cnt, .body-oplata .order-item-del, .body-oplata .order-item-price-in {display: none}
.body-oplata .order-item-price {text-align: right!important}

.redMk {
background: url(/dz_new/images/cart2.png) no-repeat top 7px left 0;
    color: #787E81;
    padding: 5px 0 0 20px;
    max-width: 400px;
}

.redMk a {color: #F59629}

#payments-list {display: none}

.empty-no {padding: 30px 10px}

.op-mar {
margin: 0 0 35px 0;
}

.cart-h2 {
color: #787E81;
font-size: 20px;
}

.cart-h2 span {color: #173B51}

#order-table table tbody:nth-child(3){
display: none;
}

.cart-flex {display: flex}

.cart-flex-b1 {flex-basis: 100%;}
.cart-flex-b2 {
flex-basis: 300px;
    font-size: 20px;
    line-height: 32px;
    padding: 28px 0 0 0;
    text-align: right;
}

.spOplaty {
font-size: 28px;
color: #173B51;
font-weight: 600;
margin: 40px 0 0 0;
}


.cart-flex-bs1 {
flex-basis: 500px;
}

.cart-flex-bs2 {
flex-basis: 100%;
}

.cart-flex h4 {
font-size: 19px;
}

.cart-flex-bs1 {
margin-right: 50px;
}

.cart-flex {margin: 30px 0 50px;}

.opplus {
background: url(/dz_new/images/ped-plus.png) no-repeat top 13px left;
padding: 5px 0px 5px 15px;
}

.opminus {
background: url(/dz_new/images/ped-minus.png) no-repeat top 14px left;
padding: 5px 0px 5px 15px;
}

#order-info2 #order-field-3-block, #order-info2 #order-field-4-block, #order-info2 #order-field-5-block, #order-info2 #order-field-6-block {
    float: both;
    width: 100%;
font-weight: bold;
} 

#order-info2 .order-field {
    padding: 0 10px 10px 0px;
}

#order-info2 .order-fname {
    padding: 10px 10px 5px 0;
    font-weight: 200!important;
color: #999
}

.delCart {
cursor: pointer;
color: red;
font-size: 18px;
font-weight: bold;
padding-left: 20px;
}

.order-item-del input, #order-but-recalc {display: none}

.pic_menu_ped2 {display: none}

.spOplatyContact {margin: 40px 0 30px 0;}





@media only screen and (max-width:1200px){
.header_ped {padding: 20px 15px 16px;}
.hleb-ped {padding-left: 15px}
.nowrap {padding-right: 15px}
.content-ped h1 {padding: 35px 15px 15px;}
.reit-ped {padding: 0 15px;}
.otziv {padding: 0 50px;}
body {max-width: 100vw!important; overflow-x: hidden;}
.footer_help_cont, .f_block_inf, .plat_ped, .blocks_cop {padding: 0 15px;}
.foot_bot {padding: 50px 15px;}
.foot_bom_cont {padding: 50px 15px 40px;}
.page-body-ped .gphoto {max-width: 100%;}
.plat_ped {display: block;}
}

@media only screen and (max-width:1100px){
.content-ped h1 {font-size: 32px;}
.newprice-ped {font-size: 32px;}
.price-ped-s {font-size: 18px;}
#shopMenu li a {padding: 0 5px;}
.f_block_inf {display: block;}
}

@media only screen and (max-width:970px){
#shopMenu {display: none}
}

@media only screen and (max-width:900px){
.auto_chet_flex {display: block;}
.auto_chet_flex_2 {margin: 0 30px 0 110px;}
}

@media only screen and (max-width:850px){
.mail_ped p {padding: 30px 40px 70px}
}

@media only screen and (max-width:750px){
.do_block_flex1, .do_block_flex2 {background: none; padding: 0 35px 25px 45px; margin: 15px 0 0 0;}
.do_block_flex {display: block;}
.f_img_ped {display: none}
.footer_help_block {padding: 25px 25px 35px 25px;margin: 25px 0;}
.blocks_cop, .blocks_cop  div {flex-basis: 100%}
.blocks_cop2{flex-basis: 100%; order: 1; display: block; flex: 1; text-align: center}
.blocks_cop1{flex-basis: 100%; order: 2; display: block; flex: 1;}
.blocks_cop {display: grid}
.blocks_cop img {margin: 25px 0 0 0;}
.blocks_cop p {text-align: justify;}
}


@media only screen and (max-width:670px){
.cont-ped_o, .cont-ped {flex-basis: 100%; display: block}
.content-ped h1 {font-size: 26px;}
.info-ped {padding: 35px 0 0;}
.hleb-ped a { padding: 0 5px;}
.auto_chet_ab {display: none}
.basket-ped {
    padding: 0px 5px;
    margin: 5px auto;
}
.basket-ped-sb {margin: 20px auto 0;}
.catalog .catalog-item a img {display: none}
.module-shop table.catalog h3 {margin: 10px 0 0 0px;}
table.catalog div {margin: 0!important;}
.pd-garant span {padding: 2px 0 6px 0;}
#cont-shop-checkout table td:first-child {display: none}

}


@media only screen and (max-width:600px){
.plat_ped_fl0 {display: block}
.plat_ped_fl0 .i-ped-4 {margin-left: 0;}
.ygg img {display: block; margin: 0 0 15px 0}
.cart-notice .order_notice {display: block; background: #F59629; height: auto;}
#order-field-3-block, #order-field-4-block, #order-field-5-block, #order-field-6-block {width: 100%;}
#order-field-3-block input, #order-field-4-block input, #order-field-5-block input, 
#order-field-6-block input, #order-field-7-block input {width: 100%;}
}


@media only screen and (max-width:540px){
.shop-tabs li {display: block;width: 100%; padding: 10px 0!important;}
.auto_chet_flex_1, .auto_chet_flex_2 {margin: 0 0px 0 0px;}
.auto_chet {background: none}
.auto_chet h2 {line-height: 40px;}
.shop-tabs li.postRest1, .shop-tabs li.postRest1:hover {border: 0!important;}
.menu-grid {grid-template-columns: 1fr;}
.hleb-ped {padding: 15px 0 15px 0;}
}

@media only screen and (max-width:470px){
.content-ped h1 { font-size: 20px; line-height: 30px;}
.f_menu ul {display: block}
.f_menu li a {padding: 5px 0; display: block;}
}

@media only screen and (max-width:430px){
.header_ped div a img {width: 200px;position: relative;top: 7px;}
.mail_ped p {padding: 30px 40px 110px}
.otziv {padding: 0;}
.slick-next, .slick-prev {display: none!important}
}

@media only screen and (max-width:380px){
.auto_chet, .do_block_flex1, .do_block_flex2 {padding: 0 15px 15px 15px; margin: 0;}
.do_block_flex1, .do_block_flex2 {margin-top: 25px;}
.blocks_cop img {width: 100%}
.gphoto {width: 100%}
}

